/**
 * @file
 * Styling for the user module icons.
 */

@media screen and (min-width: 38.75em) {

  .page-node-type-service-request div#edit-actions {
    position: fixed;
    right: 20px;
    top: 300px;
    background: #fff;
    box-shadow: 2px 2px 10px #dddd;
    padding: 20px 10px;
    z-index: 401
  }

  .page-node-type-service-request .seven-details {
    border: 0;
  }

}

.leaflet-top, .leaflet-bottom {
  position: absolute;
  z-index: 400;
}

/*Links to publish and unpublish */

[data-drupal-link-system-path*="toggleStatus"] {
  color: red
}

.toolbar-bar [data-drupal-link-system-path="admin/content/management"]:before,
.toolbar-icon.toolbar-icon-views-viewviews-export-page-1:before,
.toolbar-icon.toolbar-icon-menu-link-content6df1f17b-5b75-41a1-a6af-379614c7fdd3:before,
.toolbar-icon.toolbar-icon-views-viewviews-requests-management-page-1:before,
.toolbar-icon.toolbar-icon-views-viewviews-service-requests-page-1:before {
  background-image: url(../images/custom.icon.svg);
}

div#edit-field-status-target-id ul  {
  margin: 0;
  padding: 0;
  list-style: none;
}


div#edit-field-status-target-id label  {
  margin: 10px
}

.form-item-field-notes-0-value {
  background: #d41f00;
  color: #fff;
  padding: 10px;
}
